netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPDelete.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`
`#include "adoublehelper.h"`

## Functions
STATIC void | test146 ()
STATIC void | test507 ()
STATIC void | test363 ()
STATIC void | test364 ()
void | T2FPDelete_test ()

## Variables
static char | temp [MAXPATHLEN]
static char | temp1 [MAXPATHLEN]

## Function Documentation

## ◆ T2FPDelete_test()

void T2FPDelete_test | ( |  | ) |

## ◆ test146()

STATIC void test146 | ( |  | ) |

## ◆ test363()

STATIC void test363 | ( |  | ) |

## ◆ test364()

STATIC void test364 | ( |  | ) |

## ◆ test507()

STATIC void test507 | ( |  | ) |

## Variable Documentation

## ◆ temp

char temp[MAXPATHLEN]
| static

## ◆ temp1

char temp1[MAXPATHLEN]
| static